#controls {
background-color: #fff;
position: absolute;
z-index: 999;
top: 10px;
right: 10px;
}
#controls #testlink {
margin-right: 10px;
}
#controls li {
display: inline-block;
}
#controls a, #controls span.label {
padding: 0;
display: inline-block;
font: 12px verdana;
text-decoration: none;
color: #000;
}
#controls a:visited {
color: #000;
}
#controls .text, #controls .textsize, #controls .contrast_control {
margin-right: 5px;
padding: 3px;
display: inline-block;
border: 1px solid #000;
color: #000;
text-align: center;
}
#controls .text, #controls .contrast_control {
width: 130px;
}
#controls .text a {
color: #000;
}
#controls .textsize, #controls .contrast {
display: inline-block;
}
#controls .textsize {
padding-left: 10px;
padding-right: 10px;
}
#controls .contrast_control a.selected {
text-decoration: underline;
}
#controls .textsize, #controls .contrast {
display: inline-block;
}
#controls .textsize a {
margin: 0;
padding: 0;
display: inline-block;
text-decoration: underline;
}
#controls .textsize a.selected {
text-decoration: none;
}
#controls .textsize a.one {
font-size: 10px;
}
#controls .textsize a.two {
font-size: 12px;
}
#controls .textsize a.three {
font-size: 14px;
}
#controls .textsize a.four {
font-size: 16px;
}
#controls .textsize a.five {
font-size: 18px;
}
